.container {
	height: 600px;
	width: 955px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.logo {
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 40px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FC6;
	text-decoration: none;
	background-color: #976432;
	letter-spacing: 0.5em;
	text-align: center;
	vertical-align: middle;
}
.navbg {
	text-decoration: none;
	background-color: #FC6;
	height: 40px;
}
.navlabels {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #976432;
	text-decoration: none;
	height: 40px;
	text-align: center;
	vertical-align: middle;
}
.abn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	float: right;
	list-style-type: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
#Div6 ul li p strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 40px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #976432;
	text-decoration: none;
	padding: 2px;
	float: left;
	list-style-type: none;
}
#navigation {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	list-style-type: none;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #976432;
	background-color: #FC6;
	text-decoration: none;
	height: 35px;
	display: block;
	text-align: center;
}
#navigation a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 35px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #976432;
	text-decoration: none;
	background-color: #FC6;
	display: block;
	padding-right: 24px;
	padding-left: 24px;
	float: left;
	text-align: center;
}
#navigation a:hover {
	background-color: #FC0;
}
.heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #724A24;
	text-decoration: none;
	text-align: center;
	height: 30px;
	vertical-align: middle;
	line-height: 30px;
}
.body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5F3F1F;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
	padding-left: 10px;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #FC6;
	background-color: #976432;
	text-align: center;
}
.content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #8F5F2C;
	width: 600px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
}
.heading2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #BE702C;
	text-decoration: none;
	text-align: center;
}
.cpcontent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #665A30;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	text-align: left;
}
#FlashID {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.listbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #724A24;
	text-decoration: none;
	width: 450px;
	text-align: center;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	list-style-position: inside;
}
.list {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
}
.list {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #704A25;
	text-align: left;
}
